Page MenuHomePhabricator

Incorrect indentation of Global Preferences in Timeless skin
Closed, ResolvedPublic

Description

I imagine all of these are actually meant to be inline!

This happens in quite a few unordered lists:

Event Timeline

Restricted Application added a project: Community-Tech. · View Herald TranscriptFeb 27 2018, 10:15 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Addshore renamed this task from Incorrect indentation of Global Preferences, Editing > General Options in Timeless skin to Incorrect indentation of Global Preferences in Timeless skin.Feb 27 2018, 10:17 AM
Addshore updated the task description. (Show Details)
TBolliger triaged this task as Lowest priority.Feb 27 2018, 11:23 PM
MGChecker moved this task from Backlog to Compatibility on the Timeless board.Feb 28 2018, 6:07 PM

That makes me think that Timeless is doing something funky there and not GlobalPrefs.

I wonder if this was fixed, since it looks fine for me?

This comment was removed by TerraCodes.
Niharika closed this task as Resolved.Mar 21 2018, 9:32 PM
Niharika claimed this task.
Niharika moved this task from Product backlog to Archive on the Community-Tech board.

Good catch, @TerraCodes. Looks fine to me too. Resolving this ticket.